nvmf_hostid_from_file(2)

NAME
nvmf_hostid_from_file - Reads the host identifier from the config default location

SYNOPSIS
char * nvmf_hostid_from_file

ARGUMENTS

DESCRIPTION

Retrieve the host idenditifer from the config file located in $SYSCONFDIR/nvme/. $SYSCONFDIR is usually /etc.

RETURN
The host identifier, or NULL if unsuccessful. If found, the caller is responsible to free the string.